Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Michael Sterrett (mr_bones_)" <mr_bones_@g.o>
Subject: gentoo-x86 commit in dev-lang/blassic: blassic-0.10.0.ebuild
Date: Tue, 13 Jan 2009 17:10:29 +0000
mr_bones_    09/01/13 17:10:29

  Modified:             blassic-0.10.0.ebuild
  Log:
  add inherit eutils
  (Portage version: 2.1.6.4/cvs/Linux 2.6.27.8 i686)

Revision  Changes    Path
1.12                 dev-lang/blassic/blassic-0.10.0.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-lang/blassic/blassic-0.10.0.ebuild?rev=1.12&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-lang/blassic/blassic-0.10.0.ebuild?rev=1.12&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-lang/blassic/blassic-0.10.0.ebuild?r1=1.11&r2=1.12

Index: blassic-0.10.0.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-lang/blassic/blassic-0.10.0.ebuild,v
retrieving revision 1.11
retrieving revision 1.12
diff -u -r1.11 -r1.12
--- blassic-0.10.0.ebuild	17 Dec 2008 22:32:15 -0000	1.11
+++ blassic-0.10.0.ebuild	13 Jan 2009 17:10:29 -0000	1.12
@@ -1,6 +1,8 @@
 # Copyright 1999-2008 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/dev-lang/blassic/blassic-0.10.0.ebuild,v 1.11 2008/12/17 22:32:15 mr_bones_ Exp $
+# $Header: /var/cvsroot/gentoo-x86/dev-lang/blassic/blassic-0.10.0.ebuild,v 1.12 2009/01/13 17:10:29 mr_bones_ Exp $
+
+inherit eutils
 
 DESCRIPTION="classic Basic interpreter"
 HOMEPAGE="http://blassic.org"
@@ -33,6 +35,6 @@
 }
 
 src_install() {
-	make DESTDIR="${D}" install || die "make install failed"
+	emake DESTDIR="${D}" install || die "emake install failed"
 	dodoc AUTHORS NEWS README THANKS TODO
 }





Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in app-dicts/aspell-la: ChangeLog aspell-la-6.0.20020503.0.ebuild
Next by thread:
gentoo-x86 commit in app-dicts/gwaei: gwaei-0.13.0.ebuild ChangeLog gwaei-0.12.0.ebuild
Previous by date:
gentoo-x86 commit in profiles: ChangeLog thirdpartymirrors
Next by date:
gentoo-x86 commit in app-dicts/gwaei: gwaei-0.13.0.ebuild ChangeLog gwaei-0.12.0.ebuild


Updated May 05, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.